body{
	margin:2px 10px;
	/*font-size:.7em;*/
	background:#ffffff;
}
fieldset{
	padding:10px;
} 
.h1{
	font-size:120%;
	font-weight:bold;
	margin:0px;
	color:#000000;
}
.h2{
	font-size:100%;
	margin:0;
	padding:4px 0px;
	color:#000000;
} 
.content{
	margin:4px;
	padding:10px;
}

.logo{
	height:54px;
	width:131px;
	border-width:0px;
}
.title{
	font-size:100%;
	vertical-align:bottom;
	text-align:right;
	padding:4px 8px;
}
.line{
	background-color: #0041c0;
	height:1px;
}
.tr_translist
{
	background-color:#CCFFFF;
	border-style:none;
	border-width:0px;
	height:23px;
	display: none; /** ログインボタンを非表示(応急処置) **/
}

.translist
{
	font-size:9pt;
	color:blue;
}
